macOS High Sierra krever nyeste versjon av Outlook 2016

Bruker du Mac i din bedrift og Outlook som mailprogram?
Da bør du lese dette.

For litt over en måned siden lanserte Apple sitt nye operativsystem macOS High Sierra, som inneholder en rekke ytelse- og sikkerhetsforbedringer for alle som bruker Mac. Denne oppdateringen medfører et nytt filsystem på Macen. Kort fortalt fører dette til at harddisken på macen begynner å “snakke et annet språk”.

For de som bruker Outlook 2016 innebærer dette at siste versjon av outlook må være installert.

Slik gjør du det, etter installasjon av MacOS High Sierra:

Åpne Word 2016

Klikk på “Hjelp” i menylinjen og “Se etter oppdateringer”

Huk av for «Last ned og installer automatisk»

Klikk på «Søk etter oppdateringer»

Når dette er gjort blir oppdateringen av Outlook lastet ned, som gjør at du igjen kan bruke programmet som normalt

Trenger du mer hjelp med Office pakken på Mac eller e-post som ikke fungerer som det skal? Ta kontakt med oss her på nettsiden eller ring oss i dag.

Eplehjelp Bedrift er et konsulentselskap som hjelper Apple-baserte bedrifter med å få en enklere IT hverdag.

Vi ser på IT og teknologi som kilde til verdiskapning i bedriften, ved å jobbe helhetlig med opplæring, digitalisering og IT-drift. Dette skaper konkurransefortrinn for bedriften på sikt.

Har du spørsmål angående dette?